/*
 Theme Name:   Lawyers, Attorneys, Legal Office Child
 Theme URI:    http://lawyers-attorneys.vamtam.com
 Description:  Lawyers, Attorneys, Legal Office Child
 Author:       Tal Gerafi
 Author URI:   http://talgerafi.co.il
 Template:     lawyers-attorneys
 Version:      1.0.0
 Tags:         
 Text Domain:  lawyers-attorneys-child
*/


#header-sidebars { display:none; }
.services .services-title a { font-weight:bold; }
.text-divider-double { font-weight:bold; }

.switch_lang { 
	font-weight:bold;
	font-size:14px;
}

footer.main-footer .widget.widget_nav_menu #menu-horizontal-footer-english { 
	text-align: center;
}
footer.main-footer .widget.widget_nav_menu #menu-horizontal-footer-english li { 
	display: inline-block;
	vertical-align: top;
}
footer.main-footer .widget.widget_nav_menu #menu-horizontal-footer-english li:hover a, footer.main-footer .widget.widget_nav_menu #menu-horizontal-footer-english li.current-menu-item a { 
	background: none;
	color: #CCA876 !important;
}

footer.main-footer .widget.widget_nav_menu #menu-horizontal-footer-english li a {
	padding: 5px 20px;
	color: #FFFFFF;
	font-size: 14px;
}
.button.accent1.button-border, .vamtam-button.accent1.button-border{ 
	overflow: visible;
}



.top-nav strong { 
	font-weight:700;
}

div.wpcf7 input[type=text], div.wpcf7 input[type=tel], div.wpcf7 input[type=email], div.wpcf7 input[type=password], div.wpcf7 input[type=email], div.wpcf7 input[type=search], div.wpcf7 input[type=date], div.wpcf7 input[type=range], div.wpcf7 input[type=number], div.wpcf7 input[type=button], div.wpcf7 textarea, div.wpcf7 select, .wpcf7-form-control-wrap.dropdown {
	border: 1px solid #ccc;
	box-shadow: 0px 2px 2px 0px #ccc !important;
}

div.wpcf7-response-output {
	padding: 0.3em 0.5em;
}

div.wpcf7-validation-errors{ 
	color: #FF0000;
	border: 1px solid #FF0000;
}
div.wpcf7-mail-sent-ok {
	border: 1px solid #398f14;
	color: #398f14;
}

.page-header .title{ 
	padding:50px 0 0 0;
}

body.search-results .page-header .desc { display:none; }


.footer_request_btn span.icon.shortcode { 
	padding:4px;
}

ul, ol { 
	list-style-position: inside;
}

.slider_text { 
	font-size: 35px;
	line-height: 39px;
	color: #9B7B4D;
	font-weight: bold;
}
.slider_text span { 
	font-size: 50px;
	color: rgb(74, 74, 74);
}

#REQUEST-CONSULTATION .wpv-parallax-bg-img { 
	opacity: 0.2;
}


footer.main-footer { 
	background: url(images/footer-bg.png) repeat;
}

.mitlabtim .big { 
	font-size:70px;
}
.mitlabtim .medium { 
	font-size:35px;
}
.mitlabtim .phone_slider { 
	font-size:45px;
	font-weight:bold;
}

.secondmit { 
	text-align:center;
}

.mitlabtim.secondmit .medium { 
	font-size:50px;
}


body:not(.page-vertical-padding-none):not(.page-vertical-padding-bottom-only) #sub-header.has-background + .wpv-main {
	padding-top:0;
}